Package: android-platform-system-tools-hidl

Scenario: cross_unstable_main_amd64
Date: 2024-02-29 05:00:03

Architectures: arm64

Summary: conflict between binutils:$host and binutils:$build

src:android-platform-system-tools-hidl (10.0.0+r36-3.1) [PTS] [ctrl]
   ↓ clang
clang (1:16.0-57) [PTS] [ctrl]
   ↓ clang-16 (>= 16~)
clang-16 (1:16.0.6-20) [PTS] [ctrl]
   ↓ binutils
   ↓ debhelper-compat (= 13) | debhelper-compat (= 13)
debhelper (13.14.1) [PTS] [ctrl]
   ↓ dpkg-dev:amd64 (>= 1.18.2~)
dpkg-dev (1.22.5) [PTS] [ctrl]
   ↓ binutils:amd64
binutils:$host (2.42-3) [PTS] [ctrl]
binutils:$build (2.42-3) [PTS] [ctrl]
CONFLICT

Architectures: armel, armhf

Summary: conflict between liblzma5:$host and liblzma5:$build

src:android-platform-system-tools-hidl (10.0.0+r36-3.1) [PTS] [ctrl]
   ↓ clang
clang (1:16.0-57) [PTS] [ctrl]
   ↓ clang-16 (>= 16~)
clang-16 (1:16.0.6-20) [PTS] [ctrl]
   ↓ libllvm16
libllvm16 (1:16.0.6-20) [PTS] [ctrl]
   ↓ libxml2 (>= 2.7.4)
libxml2 (2.9.14+dfsg-1.3+b2) [PTS] [ctrl]
   ↓ liblzma5 (>= 5.1.1alpha+20120614)
   ↓ clang
clang (1:16.0-57) [PTS] [ctrl]
   ↓ clang-16 (>= 16~)
clang-16 (1:16.0.6-20) [PTS] [ctrl]
   ↓ libllvm16
libllvm16 (1:16.0.6-20) [PTS] [ctrl]
   ↓ libxml2 (>= 2.7.4)
libxml2 (2.9.14+dfsg-1.3+b2) [PTS] [ctrl]
   ↓ liblzma5 (>= 5.1.1alpha+20120614)
liblzma5 (5.6.0-0.2) [PTS] [ctrl]
liblzma5:$host (5.6.0-0.2) [PTS] [ctrl]
liblzma5:$build (5.6.0-0.1) [PTS] [ctrl]
CONFLICT